title: L’ombre d’une lampe
url: https://www.la-grange.net/2020/04/18/ombre
hash_url: 2ebe3ac9e09d2d0ca91f9814d7b56c4d

<p><img src="https://www.la-grange.net/2020/01/11/6697-fenetre.jpg" alt="fenêtre et mur brisé" title="Fujisawa, Japon, 11 janvier 2020"/></p>
<blockquote><p>Les vieilles villes de province ont des lisières délabrées. On voit s’y installer  des gens tout droits sortis de la nature. Voici qu’apparaît un homme au visage incisif, émacié jusqu’à la tristesse, qui peut tout réparer, tout ajuster, mais dont la vie, jusqu’ici, fut mal ajustée. Pas d’objet fabriqué, depuis la poêle jusqu’au réveille-matin, qui, en son temps, ait échappé aux mains de cet homme. — Tchevengour - Andreï Platonov, urn:isbn:978-2221081440</p>
</blockquote>
<p>Hier soir, après avoir lu la préface, j’ai commencé la lecture de <a href="https://www.lisez.com/livre-grand-format/tchevengour/9782221081440">Tchevengour</a> par Andreï Platonov. Juste quelques lignes, le temps d’une infusion. Je vais aimer. Les premiers mots, je les répète plusieurs fois. Inlassable. La phrase prend sa place dans la diction. À voix haute, je me délecte. J’ai découvert l’auteur dans le livre <a href="https://editions-verdier.fr/livre/espace-et-labyrinthes/">Espace et labyrinthes</a> de Vassili Golovanov. Certains livres se révèlent par les lectures extasiées d’un roman, défilant la continuité d’histoires prises dans les lices d’une autre trame.</p>
<p>5h00. Ce matin la pluie opacifie le réveil dans de vagues mouvements, hordes équines au galop à la recherche d’une chute. Je prépare le café dans ce brouhaha. J’imagine que la journée se vivra profonde, de l’intérieur, patiente et sans le jardin.</p>
<p><img src="https://www.la-grange.net/2020/04/18/meteo.png" alt="graphe de la météo" title="Tsujido, Japon, 18 avril 2020"/></p>
<p>Je relis quelques lignes de Tchevengour ; le récit se noircit, très vite, la Révolution et la famine. L’averse et l’aube étouffée dressent la toile dramatique de la lecture.</p>
<p>La maison dort encore. J’écris dans l’ombre de ma lampe.</p>
<p>5h30. Le galop s’est interrompu. Probablement une pause au bord de la rivière, les sabots plantés dans la boue, pour se désaltérer avant de reprendre la chevauchée.</p>
<p>5h37. Quelques pas, elles ont redressé leurs têtes, alertes et rassasiées, l’onde reprend le chemin de la pente. Elles n’attendent plus que la bourrasque océane pour s’écheveler sur les terres grasses et noires. Là ! Je la perçois.</p>
<p>7h59. Les avalanches rocailleuses joignent la cavalcade. les pins submergés frissonnent à chaque roulement. Le tremblement du monde est aérien.</p>
<h2>sur le bord du chemin</h2>
<ul>
<li><a href="https://ishadeed.com/article/viewport-units/">Viewport units</a>. voici un guide très utile sur la notion des unités de viewport, avec le rappel d’un élément essentiel sur leurs différences avec les pourcentages.  <blockquote><p><strong>Viewport units are based on the root element of the page</strong>, while the percentage is based on the container they are in. For that reason, they’re different from each other and each one has its use cases.</p>
</blockquote>
</li>
<li>Essentiel, <a href="https://htmldom.dev/">javascript simple et sans framework</a>.</li>
<li>Bonne journée pluvieuse pour démarrer ces <a href="https://www.youtube.com/playlist?list=PLvahqwMqN4M0GRkZY8WkLZMb6Z-W7qbLA">séries documentaires par Netflix</a> en libre accès sur YouTube.</li>
<li><p>De la <a href="https://larlet.fr/david/2020/04/18/">transmission d’un projet informatique</a>. Souvent une entreprise va concevoir un produit de façon à garder son client captif. alors que nous aurions tous intérêt à permettre, par la documentation, la flexibilité, la simplicité du projet, l’indépendance des projets.</p>
<blockquote><p>C’est du Python 3 annoté pour les types qui utilise Pyramid comme framework web. Rien de très exotique et c’est intentionnel considérant que nous souhaitions à un moment transmettre le produit.</p>
</blockquote>
<p>mais il y a peut-être aussi une responsabilité de la part du client à définir au départ de l’aventure. Sommes-nous là ensemble pour livrer un produit fini ou sommes-nous là ensemble pour définir un processus de création s’accompagnant d’outils et d’une philosophie de maintenance et de développement ? Ou pour reprendre la métaphore connue. Voulez-vous du poisson ? Ou apprenons-nous ensemble la technique de maille du filet, de la pêche et de la réparation de ce filet afin que les compétences partagées ne dépendent plus de la présence unique d’une personne dans le groupe.</p>
<p>et comme le billet de David est ponctué de référence au kyūdō (弓道). Voici un passage de <cite>introduction à la culture japonaise</cite></p>
<blockquote><p>« Comment dois-je tenir l’arc pour atteindre une telle distance ? » Et le maître de lui répondre : « Tirez comme d’habitude sans vous soucier de la cible. » Intrigué, il proteste : « Il faut bien viser tout de même ! » Mais le maître insiste encore pour qu’il ne vise pas, lui demandant de ne penser ni à la cible ni à l’atteindre, bref de ne penser à rien. « Vous n’avez qu’à tendre votre arc, lui dit-il, jusqu’à ce que la flèche parte. Il faut laisser la chose se faire. » — introduction à la culture japonaise, Hisayasu Nakagawa, urn:isbn:978-2130549529</p>
</blockquote>
</li>
</ul>

</article>
