title: Énergie et équité
url: https://oncletom.io/reading-notes/energie-et-equite/
hash_url: 9d2a230719124b98043e67c0013b1db8

<h2>11 citations et notes de lecture</h2>

<h1 id="1-la-crise-de-l-énergie">1. La crise de l'énergie</h1>
<blockquote>
<p>Il masque la contradiction inhérente au fait de vouloir atteindre à la fois un état social fondé sur l'équité et un niveau toujours plus élevé de croissance industrielle.</p>
</blockquote>
<p>Autrement dit, à chaque fois qu'on entend "croissance économique", on peut aussi entendre "croissance des inégalités".</p>
<blockquote>
<p>Si (…) une société se prononce pour une forte consommation d'énergie, alors elle sera obligatoirement dominée dans sa structure par la technocratie et, sous l'étiquette capitaliste ou socialiste, cela deviendra pareillement intolérable.</p>
</blockquote>
<p><a href="https://lejournal.cnrs.fr/articles/la-croissance-une-affaire-denergie" target="_blank" rel="noopener">La croissance est liée à la production d'énergie</a>.</p>
<blockquote>
<p>On prend encore une utopie la conjonction d'une maîtrise optimale de la nature et d'une puissance mécanique limitée.</p>
<p>Pour que les rapports sociaux soient placés sous le signe de l'équité, <mark>il faut qu'une société limite d'elle-même la consommation d'énergie</mark> de ses plus puissants citoyens.</p>
<p>De plus, cette troisième possibilité est la seule qui s'offre à toutes les nations : aujourd'hui, aucun pays ne manque des matières premières ou des connaissances nécessaires pour réaliser une telle politique en moins d'une génération.</p>
</blockquote>
<p>Ça veut dire "produire moins et pareil" ou "produire autant et mieux".</p>
<blockquote>
<p>En-deçà d'un seuil déterminé d'énergie par tête, les moteurs améliorent les conditions du progrès social.<br/>
Au-delà de ce seuil, la consommation d'énergie augmente aux dépens de l'équité.<br/>
Plus l'énergie abonde, plus le contrôle de cette énergie est mal réparti.</p>
</blockquote>
<blockquote>
<p>À mon avis, dès que le rapport entre force mécanique et énergie métabolique depasse un fixe déterminable, le règne de la technocratie s'instaure.</p>
</blockquote>
<blockquote>
<p>Choisir un type d'économie consommant un minimum d'énergie demande aux pauvres de renoncer à leurs lointaines espérances et aux riches de reconnaître que la somme de leurs intérêts économiques n'est qu'une longue chaîne d'obligations.</p>
</blockquote>
<p>Renoncer aux vols <i lang="en">low cost</i> et aux croisières luxueuses.</p>
<blockquote>
<p>Dès qu'un pays pauvre accepte la doctrine que plus d'énergie bien gérée fournira toujours plus de biens à plus de gens, il est aspiré dans la course à esclavage par l'augmentation de la production industrielle.</p>
<p>Quand les pauvres acceptent de moderniser leur pauvreté en devenant dépendants de l'énergie, ils renoncent définitivement à la possibilité d'une technique libératrice et d'une politique de participation : à leur place, ils acceptent un maximum de consommation énergétique et un maximum de contrôle sous la forme de l'éducation moderne.</p>
</blockquote>
<p>Dans son livre "Une société sans école", Illich sous-tend que l'école apprend à consommer et à se perpétuer. CQFD.</p>
<blockquote>
<p>À la paralysie de la société moderne <mark>on donne le nom de crise de l'énergie</mark> ; on ne peut la vaincre en augmentant l'<i lang="en">input</i> d'énergie. Pour la résoudre, il faut d'abord écarter l'illusion que notre prospérité dépend du nombre d'esclaves fournisseurs d'énergie dont nous disposons.</p>
</blockquote>
<p>C'est intéressant car je n'avais pas réalisé que l'expression <strong>crise de l'énergie</strong> était utilisée seulement par les personnes qui possèdent et gouvernent.</p>
<blockquote>
<p>(…) la nécessité de limiter la consommation d'énergie par tête doit être reconnue comme un impératif théorique et social.</p>
<p>(…) chaque société doit fixer le degré d'injustice, de destruction,  et d'endoctrinement que ses membres sont prêts à accepter pour le plaisir d'idolâtrer les machines puissantes et de se plier docilement aux injonctions des experts.</p>
</blockquote>
<blockquote>
<p>Au XIX<sup>e</sup> siècle, en Occident, <mark>dès qu'un moyen de transport public a pu franchir plus de 25 kilomètres à l'heure</mark>, il a fait <mark>augmenter les prix</mark>, le <mark>manque d'espace</mark> et de <mark>temps</mark>.</p>
<p>Dans tous les pays occidentaux, durant les cinquantes années qui ont suivi la construction du chemin de fer, la distance moyenne annuellement parcourue par un passager (quel que fût le mode de transport utilisé) a presque été  <mark>multipliée par cent</mark>.</p>
</blockquote>
<blockquote>
<p><mark>Une vitesse élevée est le facteur critique qui fait des transports un instrument d'exploitation sociale</mark>.</p>
<p>Entre des hommes libres, des rapports sociaux productifs vont à l'allure d'une bicyclette, et pas plus vite.</p>
</blockquote>
