title: Bill Gates affirme que la pauvreté est en baisse. Il ne pourrait pas se tromper davantage. (par Jason Hickel)
url: http://partage-le.com/2019/02/bill-gates-affirme-que-la-pauvrete-est-en-baisse-il-ne-pourrait-pas-se-tromper-davantage-par-jason-hickel/
hash_url: a3d2e4613445beeda0b50946ea385671

<p><span>Traduction d’un article initialement publié (en anglais) <a href="https://www.theguardian.com/commentisfree/2019/jan/29/bill-gates-davos-global-poverty-infographic-neoliberal?CMP=share_btn_fb&amp;fbclid=IwAR2J3zkmiYU7_YwXo28AnmFM8O4YFhm7rZ3lOob395NYeuqNuFicRfsCKnk" target="_blank" rel="noopener">sur le site du <em>Guardian</em> le 29 janvier 2019</a>.</span></p>
<hr/>
<p><em>Une série de graphiques approuvés par le groupe de Davos présente l’histoire de l’imposition d’une prolétarisation mondiale comme un triomphe néolibéral.</em></p>
<p>La semaine dernière, au moment où les dirigeants mondiaux et les élites marchandes arrivaient à Davos pour le Forum Économique Mondial, Bill Gates a tweeté une série de graphiques à ses 46 millions d’abonnés, suggérant que le monde allait de mieux de mieux. « C’est ma série de graphique préférée, a-t-il écrit. Beaucoup sous-estiment à quel point la vie s’est améliorée au cours des deux derniers siècles. »</p>
<p>Des six graphiques – développés par Max Roser de Our World in Data – le premier est celui qui a le plus attiré l’attention. Il montre que la proportion de personnes vivant dans la pauvreté a diminué, passant de 94% en 1820 à seulement 10% aujourd’hui. L’affirmation est simple et convaincante. Bill Gates n’est d’ailleurs pas le seul à l’avoir propagée. Ces chiffres ont été colportés par beaucoup au cours de l’année, de Steven Pinker à Nick Kristof en passant par une grande majorité du groupe de Davos, dans une tentative de prouver que l’extension mondiale du capitalisme de libre marché aurait bénéficié à tout le monde. Pinker et Gates sont même allés plus loin, affirmant que nous ne devrions pas nous plaindre de la montée des inégalités, puisque ces mêmes forces qui confèrent tant de richesses aux riches sont aussi en train d’éradiquer la pauvreté, ainsi que nous devrions le constater.</p>
<p>Un récit puissant. Et complètement faux.</p>

<p/>
<p>En effet, ces graphiques sont problématiques pour de nombreuses raisons. Tout d’abord, ce n’est qu’à partir de 1981 que nous avons commencé à disposer de données fiables concernant la pauvreté. Au-delà de cette année, ce que nous savons est anecdotique, et remonter à 1820 n’a strictement aucun sens. Roser s’appuie sur une base de donnée qui n’avait pas pour but de faire un état des lieux de la pauvreté, mais de l’inégalité dans la distribution du PIB mondial – et ce pour un nombre limité de pays. Il n’existe pas de véritables recherches permettant d’appuyer ces affirmations sur la pauvreté à long-terme. Rien de scientifique ici, donc. Seulement de la propagande.</p>
<p>Ce que les chiffres de Roser révèlent en réalité, c’est que le monde est passé d’une situation où la majeure partie de l’humanité n’avait pas besoin d’argent du tout à une situation où la majeure partie de l’humanité peine à survivre avec extrêmement peu d’argent. Leur graphique présente cela comme une diminution de la pauvreté. En réalité, cela représente un processus de dépossession qui a serti les populations du monde dans le système de travail capitaliste durant les mouvements des enclosures en Europe et la colonisation des pays du Sud.</p>
<p>Avant la colonisation, la plupart des gens vivaient dans des économies de subsistance où ils avaient accès à d’abondants biens communs – terres, eau, forêts, bétail et de robustes systèmes de partage et de réciprocité. Ils avaient peu voire pas d’argent du tout, mais n’en avaient pas besoin pour bien vivre – cela n’a donc pas vraiment de sens d’affirmer qu’ils étaient pauvres. Cette façon de vivre a été violemment détruite par les colonisateurs qui ont expulsé les habitants de leurs terres et les ont encartés dans des mines, usines et plantations appartenant aux Européens, où ils recevaient des salaires dérisoires en échange d’un travail qu’ils ne voulaient pas effectuer en premier lieu.</p>
<p>En d’autres termes, le graphique de Roser illustre l’histoire d’une prolétarisation forcée. L’idée selon laquelle cela constituerait une amélioration de la vie des gens est largement discutable, étant donné que dans la plupart des cas, nous savons que leur nouveau revenu, leur salaire, était bien loin de compenser la perte de leurs terres et de leurs ressources ; terres et ressources qui ont bien sûr été accaparées par les colonisateurs. Le graphique préféré de Gates maquille la violence de la colonisation en une jolie histoire de progrès.</p>
<p>Mais il y a plus. Leur graphique se base sur un seuil de pauvreté de 1,90 dollars par jour, qui correspond à ce que 1,90 dollars pouvaient acheter aux Etats-Unis en 2011. À tous points de vue, ce seuil est indécemment bas. Nous disposons désormais de nombreuses preuves indiquant que les personnes vivant juste au-dessus de ce seuil ont de très mauvais taux de nutrition et de mortalité. Ce n’est pas parce que vous gagnez 2 dollars par jour que vous n’êtes plus dans une situation d’extrême pauvreté. Pas du tout.</p>
<p>Cela fait des années que des chercheurs <a href="http://wer.worldeconomicsassociation.org/papers/incrementum-ad-absurdum-global-growth-inequality-and-poverty-eradication-in-a-carbon-constrained-world/">réclament un seuil de pauvreté plus approprié</a>. La plupart s’accordent pour dire qu’un individu devrait disposer d’au moins 7,40 dollars par jour pour bénéficier d’une nutrition basique et d’une espérance de vie normale, et aussi d’une chance à peu près décente de voir leurs enfants survivre à leur cinquième anniversaire. Beaucoup de chercheurs, dont l’économiste de Harvard <a href="https://www.cgdev.org/blog/world-bank-progresses-poverty-lines">Lant Pritchett</a>, affirment même que le seuil de pauvreté devrait être bien plus élevé, entre 10 et 15 dollars par jour.</p>
<p>Et qu’observons-nous si nous mesurons la pauvreté mondiale à travers ces indicateurs un peu plus décents – disons 7,40 dollars par jour, pour rester très conservateur ? Eh bien nous constatons que le nombre de personnes vivant en dessous de ce seuil de pauvreté a énormément augmenté depuis que la collecte de données a débuté en 1981, pour atteindre environ 4,2 milliards de personnes aujourd’hui. Ainsi le glorieux récit de Davos s’effondre-t-il.</p>
<p>En outre, les maigres améliorations qui se sont produites ont toutes pris place au même endroit : en Chine. Il est donc malhonnête pour des personnes comme Gates et Pinker de les présenter comme des accomplissements du néolibéralisme du consensus de Washington. Sortez la Chine de l’équation, et les chiffrent empirent. Au cours des quatre dernières décennies, non seulement le nombre de personnes vivant dans la pauvreté a augmenté, mais la proportion des personnes vivant dans la pauvreté a stagné autour des 60%. Difficile d’exagérer les souffrances que cela indique.</p>
<p>Cela constitue un sévère réquisitoire à l’encontre de notre système économique mondial, qui nuit à la majeure partie de l’humanité. Notre monde est plus riche que jamais, mais toute cette richesse, ou presque, est entre les mains d’une petite élite. Seulement 5% de tous les nouveaux revenus provenant de la croissance mondiale parviennent aux 60% les plus pauvres – et pourtant ce sont eux qui produisent la plupart de la nourriture et des biens que le monde consomme, travaillant durement dans les usines, plantations et mines où ils ont été incarcérés il y a 200 ans. Une folie – qu’aucun argument paternaliste formulé par quelque milliardaire ne saurait justifier.</p>
<p><strong>Jason Hickel</strong></p>
<hr/>
<p><em>Traduction : Rachelle Hajjar</em></p>
<p><em>Edition : Nicolas Casaux</em></p>
<p>Parce que beaucoup de choses devraient être discutées concernant les autres graphiques mis en avant par Bill, vous pouvez compléter cette lecture par l’article suivant :</p>
<blockquote class="wp-embedded-content" data-secret="4AA5nh9X7d"><p><a href="http://partage-le.com/2018/10/le-mensonge-du-progres-par-nicolas-casaux/">Le mensonge du progrès (par Nicolas Casaux)</a></p></blockquote>
