title: Ratatiner les croyances pour sublimer les valeurs
url: https://sudweb.fr/blog/2018/ratatiner-les-croyances-pour-sublimer-les-valeurs/
hash_url: cddfba58dfbafe1789c2a42f11f9e321

<p>Quoi ? La thym de Sud Web recrute ? Sud Web ? The Sud Web, le truc focus sur l’Humain, le sens et les valeurs ? Erick ! Je ramène ma fraise et on fonce. J’ai trop hâte de travailler avec eux et me mettre au service d’un truc qui fait sens. 2 mails et 2 coups de cuillères à pots plus tard nous voilà embarqué.e.s dans l’aventure qui ne sera pas sans surprises…</p>

<h2 id="prélude--des-nouveaux-vs-des-anciens">Prélude : des nouveaux VS des anciens</h2>

<p>On était tout neufs dans la thym (Erick participe à Sud Web en tant que spectateur depuis longtemps mais moi je suis une pure bleue puisque je n’ai fait qu’une demi édition). On a déboulé à la première confcall avec beaucoup d’enthousiasme et plein d’idées. Il faut dire aussi qu’on a été accueilli avec tellement de chaleur et de bienveillance qu’on était à bloc ! Et c’est parti pour le lâchage d’idées : <em>“et si au lieu de chercher une ville on cherchait un lieu ? Un lieu qui se met directement au service des valeurs défendues par Sud Web, telles que le lien, le partage et la rencontre ?  Et si on arrêtait les conférences ? Et si on quittait les centres-ville ?”</em></p>

<p>Blanc. J’ai eu l’impression que l’équipe s’est sentie à la fois un peu déstabilisée face à nos propositions farfelues et en même temps très intéressée par l’idée de changer de regard et de sortir de sa zone de confort. Aussi, le choc des postures montrait les dents. En deux temps trois mouvements on était à la limite des bleus contre les expérimentés, les pragmatiques contre les utopistes, les raisonnables contre les rêveurs. Posture chouette ni pour les uns, ni pour les autres mais, néanmoins, très intéressante à observer !</p>

<p>Un temps d’alignement sera nécessaire : d’un côté une équipe investie depuis plusieurs années qui a créé une culture, une méthode, une organisation propre qui fonctionne et qui créée un cadre rassurant au milieu de la complexité que représente l’organisation d’un Sud Web. Et de l’autre, nous autres qui peut-être avions posé pas mal d’attentes et d’intentions là où il aurait peut-être mieux valu prendre soin du rythme de chacun.</p>

<p>L’esprit d’aventure était inquiétant et l’idée de ne pas expérimenter de nouvelles choses paraissait frustrante. Résultats, on a sorti nos plus belles croyances ! <em>“Si on sort de la ville, les gens ne viendront pas”, “le format conférence c’est has-been, les gens ne viennent pas pour ça”, “on n’a pas le budget”, “les gens ont envie de passer plus de temps ensemble”</em>…</p>

<p>En même temps c’était parfait : que ça gratte, qu’on ne soit pas facilement alignés, qu’on soit légèrement en réaction les uns vis-à-vis des autres fut un véritable appel à la neutralité. L’idée de travailler à partir d’informations plus neutres que nos propres visions, croyances et interprétations s’est confirmée. De là, on a proposé d’interviewer les participants, les sponsors et les orateurs pour voir ce qu’ils en pensaient eux…</p>

<p>L’intention ? Déconstruire nos croyances et valider nos alignements respectifs sur les valeurs de l’évènement pour faire en sorte que ce qu’on proposerait pour la version 2018 soit au plus près de ces dites valeurs. Autrement dit, mettre la forme au service du fond.</p>

<h2 id="un-outil-pour-les-interviewer-tous">Un outil pour les interviewer tous</h2>

<p>Parce qu’on aime les “utilisateurs”, on a décidé de s’inspirer de la posture du Running Lean pour mener les interviews. Aiguillé·e·s par Sabine Safi (tel Gandalf au milieu des hobbits), on a supposé tout un tas de problèmes et de croyances qu’on espérait bien (in)valider.</p>

<h3 id="la-communauté-des-interviewés">La communauté des interviewés</h3>
<p>Reste plus qu’à dénicher des gens à torturer questionner.
Elle <em>“On fait comment ? T’as des personnes en tête ? “</em><br/>
Moi <em>“Quelques-unes.”</em><br/>
Elle <em>“On a qu’à commencer par eux et puis voir avec le reste de la thym s’ils ont des idées ?”<br/>
Moi *“Oui et comme pour le Running Lean, à la fin des interviews on demande aux gens s’ils pensent à quelqu’un qui serait pertinent d’interviewer ?”</em><br/>
Elle <em>“Génial !”</em></p>

<p>La Saga était lancée. Nos mails, nos comptes Twitter, notre Trello et appear.in ont chauffés. En l’équivalent de 4 journées, on a réussi à mobiliser une vingtaine de personnes à distance et en présentiel (des participants aux orateurs en passant par les sponsors) pour répondre et travailler sur nos questions.</p>

<h3 id="les-deux-interrogateurs">Les deux interrogateurs</h3>
<p>Une interview se passait de la façon suivante : un Frodon posait les questions, interagissait avec l’interrogé pendant qu’un Sam écoutait et retenait.</p>

<p>Il nous paraissait important de prendre soin du moment et de mobiliser notre capacité d’écoute. Pour ça on ne prenait aucune note pendant l’interview, au milieu des questions ciblées, on tentait de rebondir sur les <em>“petites phrases qui ne paraissent pas importantes”</em> mais qui en disent beaucoup avec des questions du genre <em>“tu as dit ça tout à l’heure, est-ce que tu peux m’en parler un peu plus ?”</em>, <em>“Vas-y raconte !”</em>, on utilisait aussi beaucoup la reformulation afin d’être sûrs d’avoir bien compris l’intention de la personne au travers de ses réponses.</p>

<p>On a décidé de rapporter les propos en binôme pour confronter nos points de vue et gagner en neutralité. Par soucis de transparence, on a aussi choisi de les rassembler sur un Trello ouvert (et modifiable) à ceux qui avaient bien voulu répondre à nos questions. On inversait les rôles à chaque interviews pour nous améliorer au fur et à mesure, et surtout avoir un ressenti différent en fonction de nos 2 personnalités.</p>

<h3 id="le-retour-de-lexpérience">Le retour de l’expérience</h3>
<p>Comment ça s’est passé ?<br/>
Mal ! Tout le monde était hyper désagréable, pas du tout généreux dans leurs réponses et il n’est rien ressorti de ces entretiens, c’est pour ça que l’on en fait un billet.<br/>
Bon en vrai, c’était tout le contraire, tout le monde était trop cool, on a eu plein d’échanges vraiment intéressants.<br/>
Plutôt que des batailles épiques ça a été comme un voyage en territoire elfique, plein d’échanges bienveillants.</p>

<p>Ce qu’on a principalement retenu des interviews :</p>
<ul>
  <li>La raison principale qui motive les gens à venir à Sud Web c’est la communauté, qui au fil des années a créé sa propre culture et ses propres mœurs axés sur le lien, l’humain et le partage.</li>
  <li>Sud Web est une sorte de phare-ovni au milieu de l’océan des conf du web. On y vient aussi parce qu’on sait qu’on va y trouver des sujets “meta” qu’on ne trouverait nulle part ailleurs.</li>
  <li>L’idée de mettre plus d’éthique et de sens dans l’organisation (logement, nourriture, gestion des déchets…) a fait écho à un grand nombre de personnes.</li>
  <li>On apprécie la complémentarité entre l’approche passive (conférences) du premier jour et l’approche active (forum ouvert) du second.</li>
  <li>On aime l’informel, ces petits temps improvisés à la fois simples et tellement riches.</li>
  <li>Sud Web c’est l’occasion de “s’ouvrir l’esprit”, de changer de regard et de confronter ses pratiques sous un autre angle que celui de la technique.</li>
</ul>

<p><em>PS : toute référence avec une œuvre majeure de la fantasy est tout à fait non-fortuite</em></p>

<h2 id="le-changement-cest-pas-maintenant--enfin-si-un-peu-quand-même">Le changement c’est pas maintenant ! (enfin si un peu quand même)</h2>

<p>Mais à notre grande surprise, la plupart des personnes qu’on a interviewé se satisfont pleinement de ce que propose Sud Web aujourd’hui et n’aspirent pas au changement. Étonnant ? Pas étonnant ? Moi je trouve ça vraiment étonnant, voir même paradoxal…De ce que j’avais pu entre-apercevoir de la communauté, je m’attendais à de multiples réflexions, de remises en question, l’expression d’un positionnement fort sur les valeurs. Je me disais, à la vue du fort sentiment d’appartenance des participants à la communauté, que tout le monde aurait l’élan de contribuer à l’amélioration du truc.
En fait pas du tout ! La communauté a une confiance énorme en l’équipe et en les personnes qui participent et elle n’aspire pas naturellement à réinterroger les fonctionnements.</p>

<p>Me voilà donc très partagée. Une part dit <em>“mais qui sommes-nous pour vouloir changer les acquis si ceux pour qui nous sommes en train de la faire ne partagent pas cette aspiration ?”</em> tandis que l’autre répond que <em>“c’est la réinterrogation menée avec humilité et pertinence, qui permet l’innovation, l’amélioration, l’évolution qui est le principe même de la vie…”</em>.</p>

<p>Nous voilà dans un nouveau dilemme. On le confronte, on en parle à la team, on appelle les copains pour avoir des avis et finalement on décide d’opter pour le changement, quitte à commencer petit pour prendre soin de tout le monde… Au milieu de tout ça, ce qui est sûr c’est qu’on est sacrément motivés, qu’on a une patate d’enfer et qu’on a bien l’intention de faire de notre mieux pour que l’aventure continue sur sa lancée.</p>

<p>À très vite pour de nouvelles aventures !</p>
