title: Pour un communisme luxueux
url: https://blog.mondediplo.net/pour-un-communisme-luxueux
hash_url: 1d33c3e470f6515bf14af69f6131e058

<p><span class="mot-lettrine"><span class="lettrine">L</span>a</span> proposition communiste n’aurait pas grande chance de succès si elle n’était qu’un discours de nécessités et de réductions. Il s’agirait quand même de se souvenir de la fin de la politique, qui est de vivre bien. Assurément, la garantie économique générale (alias le «<small class="fine"> </small>salaire à vie<small class="fine"> </small>») — qui triomphe de l’aléa et de l’angoisse matériels —, la souveraineté des producteurs associés — qui abolit les rapports de pure subordination —, le droit au temps — inscrit dans le désarmement de l’impératif productif — sont autant de conquêtes qui feront vivre incomparablement mieux que sous le capitalisme. Et il faudra le dire. Mais peut-être faudra-t-il dire davantage pour défaire l’imaginaire entièrement négatif dont l’idée de sortir du capitalisme, pour ne rien dire du mot «<small class="fine"> </small>communisme<small class="fine"> </small>» lui-même, ont été surchargés — en gros : appartements collectifs, alimentation patates et saucisson, voitures grises, moulins à café gris, vêtements gris, murs gris, villes grises.</p>
<h3 class="spip">Le capitalisme, ou l’usurpation de «<small class="fine"> </small>la vie<small class="fine"> </small>»</h3>
<p>Imaginairement, le capitalisme a fait main basse sur la couleur, la lumière et jusqu’à la vie même. Il faut les lui retirer, lui qui dans la réalité détruit absolument tout : la planète, les lieux d’habitation sauf pour les riches, la santé physique sauf celle des riches, la santé mentale, il est vrai celle des riches y compris, mais différemment. Pour être imaginairement, puis politiquement viable, le communisme doit tout se réapproprier. Il doit même revendiquer le <i>luxe</i> — puisque <i>lux </i> c’est la lumière. Or c’est bien de cela qu’il s’agit : de lumière dans l’existence.</p>
<q class="lire_aussi">   





	
 

Lire aussi Aurélien Catin, « <a href="https://www.monde-diplomatique.fr/62102">Pour plus de sécurité sociale dans la culture</a> », <i>Le Monde diplomatique</i>, août 2020.


</q>
<p>Dans les multiples, grotesques, et honteuses usurpations dont il se sont rendus coupables, les publicitaires, après le «<small class="fine"> </small>concept<small class="fine"> </small>» et la «<small class="fine"> </small>créativité<small class="fine"> </small>» (misère des «<small class="fine"> </small>créatifs<small class="fine"> </small>»), ont jeté leur dévolu sur «<small class="fine"> </small>la ville<small class="fine"> </small>», ses «<small class="fine"> </small>lumières<small class="fine"> </small>» et ses «<small class="fine"> </small>couleurs<small class="fine"> </small>». La publicité «<small class="fine"> </small>embellit la ville<small class="fine"> </small>», voilà le genre de saleté que ces crétins barbus en tongues et à lunettes épaisses n’hésitent pas à soutenir. Ôtez la publicité, et vous retournez à Berlin-Est d’avant la chute du Mur, ou à Tirana.</p>
<p>La vérité est plutôt : mettez à bas les panneaux JC Decaux, rendez la ville aux grapheurs, aux artistes de rue, et en fait à tout le monde, et vous verrez l’explosion de formes, de couleurs, d’idées, de slogans. Qu’on ouvre des concours pour les gigantesques bâches des immeubles en travaux – pour sûr on y verra autre chose que des montres, des parfums ou des téléphones portables en 20 mètres par 10. Mais on ne sait pas si l’on doit en vouloir aux publicitaires : eux-mêmes morts-vivants, comment pourraient-ils faire la différence entre la vie vivante et la vie morte, perdue dans le faux des images marchandes<small class="fine"> </small>? On sait en tout cas qu’on les empêchera de nuire : évidemment, la publicité viendra très haut dans la liste des choses à abolir. Fermeture du secteur de la publicité : en voilà un exemple typique de réorientation de la division du travail.</p>
<p>L’erreur publicitaire, concentré pur de l’erreur capitaliste, c’est d’avoir pris le désir de marchandise pour le désir tout court. Puis d’avoir conclu que, sans la marchandise, le désir désertait le monde — et la couleur et la lumière avec. Avec un peu de recul, on n’en revient pas d’une escroquerie de cette magnitude. Tout dans la conjoncture présente, notamment dans les prises de rue, contredit ce mensonge énorme, et dit la poussée du désir — de faire, de peindre, de grapher, d’écrire, de construire, de créer, mais cette fois pour de vrai, c’est-à-dire hors de la valeur d’échange, hors des commandements du capital. On pourrait dire, d’ailleurs, que telle est la prémisse quasi-anthropologique, et bien fondée, de la proposition de Friot : les individus humains désirent l’effectuation de leurs puissances. C’est peut-être un peu bête à dire mais ça n’en est pas moins profond, et vrai : les individus humains veulent <i>faire des choses</i>.</p>
<q class="lire_aussi">   





	
 

Lire aussi Philippe Pataud Célérier, « <a href="https://www.monde-diplomatique.fr/56198">“Enchanter la vulgaire réalité”</a> », <i>Le Monde diplomatique</i>, septembre 2016.


</q>
<p>C’est la configuration particulière des structures sociales, à une époque donnée, qui contraint ce vouloir à se couler dans des formes préétablies, et les puissances humaines à s’exercer de telle manière et pas de telle autre — le plus souvent de la manière qui correspond aux visées du groupe hégémonique, et au service de ses intérêts. Mais qu’on libère les puissances individuelles de ces captures, et elles ne s’en exerceront que davantage. Telle est la justification dernière du salaire à vie de Friot : les gens feront des choses. Et ces choses seront autant de contributions à la vie sociale.</p>
<p>Bien sûr ce «<small class="fine"> </small>faire des choses<small class="fine"> </small>», de lui-même, ne compose pas spontanément une division du travail entièrement adéquate à l’ensemble des nécessités de la vie matérielle collective. Aussi une part continuera-t-elle d’être contrainte. Quelle part d’ailleurs<small class="fine"> </small>? Beaucoup des salariés actuels savent, et aiment, faire des choses qui s’insèrent parfaitement dans la division du travail, à ceci près qu’ils sont contraints de les faire dans des conditions terriblement dégradées par les données du capitalisme : les données concurrentielles et actionnariales. Mais, précisément, le système du salaire à vie affranchit de ces dégradations : restent la pleine fonctionnalité à la division du travail et la possibilité désormais de faire les choses <i>bien</i>.</p>
<h3 class="spip">Le luxe capitaliste, ou la beauté prisonnière de l’argent</h3>
<p>Quand il n’est pas contraint par des enrôlements violents, le désir de faire des choses est par soi un désir de les faire bien, et même du mieux qu’on peut car, les faisant pour soi, on y met tout de soi. Pour certaines choses, les faire bien, c’est ipso facto les faire belles. Voilà le commencement du luxe.</p>
<p>On aperçoit peut-être déjà ce dont il va s’agir ici avec «<small class="fine"> </small>luxe<small class="fine"> </small>», et surtout ce dont il ne s’agira pas. Ni les bidets en or massif des enrichis du néolibéralisme, ni, de toute façon, l’amoncellement des objets, pour des raisons qu’on a assez dites : la pure logique de la quantité, qui est celle de la valeur capitaliste, en plus d’exploiter les hommes dévaste la planète. Il est extrêmement étrange, en fait même absurde, qu’on trouve le mot «<small class="fine"> </small>communisme<small class="fine"> </small>» embarqué dans le <i>Fully Automated Luxury Communism</i> de Aaron Bastani, sorte de prophétie technologiste à base d’imprimantes 3-D, de photovoltaïque partout, et de conquête spatiale, promettant la résolution des crises climatique, énergétique, et «<small class="fine"> </small>l’abondance<small class="fine"> </small>» pour tous — soit à peu de choses près le prospectus de l’imaginaire capitaliste à peine rectifié. Or, non. Le nombre des objets dont nous vivrons entourés, leurs taux de renouvellement, baisseront — ils le doivent. L’idée d’un communisme luxueux consiste alors en la réfutation de ce que cette réduction signifierait un <i>enlaidissement</i> de notre vie matérielle — car nous en aurons encore une. Et plus précisément : c’est la visée du maximum d’embellissement du minimum d’objets que nous conserverons.</p>
<blockquote class="exergue">
	Contrairement à sa version capitaliste qui réserve les choses belles à l’écrémage des fortunes, le luxe peut surgir de tout autres conditions que le pouvoir d’achat monétaire : la liberté pour les producteurs de faire les choses selon leur désir, qui sera le plus souvent un désir de les faire bien et belles.

</blockquote>
<p>L’esthétique des objets hors de la quantité et de la frénésie : voilà la première différence du luxe communiste et du luxe capitaliste. La manière d’y accéder est la seconde. Contrairement à sa version capitaliste qui réserve les choses belles à l’écrémage des fortunes, le luxe peut surgir de tout autres conditions que le pouvoir d’achat monétaire : la liberté pour les producteurs de faire les choses selon leur désir, qui sera le plus souvent un désir de les faire bien et belles. Donc l’affranchissement de toutes les contraintes de la production capitaliste qui les font faire mal.</p>
<p>C’est que ces contraintes expriment une cohérence globale : le capital s’efforce toujours de rémunérer minimalement le travail<small class="fine"> </small>; il structure donc une demande faiblement solvabilisée<small class="fine"> </small>; à laquelle on ne peut proposer que de la marchandise à prix suffisamment faible<small class="fine"> </small>; donc produite dans des conditions de productivité qui les vouent à être mal faites<small class="fine"> </small>; par des salariés maltraités et peu payés<small class="fine"> </small>; et la boucle est bouclée. Seule la crème des riches échappe à la boucle de la camelote. La frange où se concentre la richesse trouve alors une offre qui, au doublet «<small class="fine"> </small>mauvaise qualité/productivité<small class="fine"> </small>» des marchés de masse, substitue la formule «<small class="fine"> </small>bonne qualité/prix élevé<small class="fine"> </small>».</p>
<q class="lire_aussi">   





	
 

Lire aussi Razmig Keucheyan, « <a href="https://www.monde-diplomatique.fr/60371">De la pacotille aux choses qui durent</a> », <i>Le Monde diplomatique</i>, septembre 2019.


</q>
<p>Le système du salaire à vie brise cette fatalité de la camelote. Il la brise par <i>le découplage de l’activité et de la rémunération</i>. Quand les gens, protégés par la garantie économique générale, peuvent s’adonner à une activité, produire, <i>sans que cela ait la moindre incidence sur leur rémunération</i>, ils le font dans de tout autres conditions : selon leur désir, c’est-à-dire bien. Ici, il faut donc, une fois de plus, inverser l’énoncé capitaliste voulant que, laissés à eux-mêmes, affranchis du «<small class="fine"> </small>sain aiguillon de la vie à gagner<small class="fine"> </small>», les gens ne fassent plus rien — le peuple est essentiellement feignant. Or c’est l’exact contraire : «<small class="fine"> </small>laissés à eux-mêmes<small class="fine"> </small>», c’est-à-dire libérés des violences de la mise au travail capitaliste, les gens font, ils n’arrêtent plus de faire, et même : ils font de mieux en mieux : car ils sont des êtres de désir et d’activité.</p>
<p>Quand, par exemple, un agriculteur cesse d’être tenu par la camisole de la grande distribution, avec ses exigences de prix, donc de productivité, donc de chimie, quand il cesse d’être tenu par la dette contractée pour les investissements de mécanisation, imposés eux aussi par la logique des rendements et des prix bas, toutes choses avec lesquelles il peut rompre dès lors qu’il est sous la garantie économique générale, alors il produit pour la satisfaction de produire bien : des produits sains et de bonne qualité — sans doute en moins grandes quantités, mais il y aura bien plus de candidats à l’activité agricole si elle est satisfaisante, défaite de l’esclavage capitaliste et relevée de l’incertitude économique.</p>
<p>Dans le système capitaliste, ce sont les producteurs à l’écart des marchés de masse, mais alors à prix très hauts, qui, par exemple, fournissent la restauration gastronomique. Laquelle est elle-même prise dans la tenaille de la dette pour ses installations, et par la même logique des fournisseurs de <i>qualité</i> (meubles, vaisselle, etc.) qui, dans le capitalisme, prend la forme du prix élevé. Et toujours selon l’adage — capitaliste par excellence — «<small class="fine"> </small>la qualité, ça se paye<small class="fine"> </small>». Or, il n’en est rien. La qualité n’a pas à «<small class="fine"> </small>se payer<small class="fine"> </small>». Le capitalisme nous a mis dans la tête que la qualité se liait nécessairement à la quantité d’argent, faute de quoi nous n’aurions accès qu’à la camelote. C’est un mensonge. La qualité vient avec les conditions faites aux gens pour les laisser produire comme ils l’entendent, c’est-à-dire <i>sans que leur survie en dépende</i>. On s’aperçoit aussitôt que la qualité est le corrélat immédiat de cette liberté. Et ceci toujours pour la même raison : parce que les gens font les choses bien, et même au mieux de ce qu’ils peuvent, quand ils les font pour eux-mêmes et pour les proposer à la reconnaissance sociale, <i>pourvu que celle-ci ne prenne pas la forme du prix monétaire, auquel leur reproduction matérielle serait accrochée</i>. Alors sont réunies les conditions pour que, hors de la contrepartie de l’argent en quantité, se répandent les productions au meilleur de ce qu’elles peuvent, qu’elles deviennent la règle plutôt que l’exception.</p>
<h3 class="spip">Vocation esthétique du communisme</h3>
<p>Si le communisme est une proposition grise, il perdra la bataille imaginaire. Mais il n’a nullement à l’être. C’est même tout le contraire. Il n’y a aucun paradoxe à soutenir qu’il peut être, et qu’il doit être, <i>luxueux</i>. C’est-à-dire mettre partout la lumière des choses belles et bien faites parce que tout le monde aura été mis dans les conditions de les faire belles et bien — les conditions de la garantie économique générale. On voit ici à quel point maintenir les plus grandes latitudes d’expression possibles à <a href="https://blog.mondediplo.net/transition-dans-la-transition">la proposition privée</a> est d’une importance cruciale. La division du travail a ses nécessités, <a href="https://blog.mondediplo.net/problemes-de-la-transition">on les a assez dites</a>, et assez dit aussi qu’on ne saurait faire l’impasse à ce sujet. Mais la division du travail par elle-même ne contredit nullement que les choses nécessaires qui en sortent soient belles et bonnes. Or elles ne le seront que si la production est, bien sûr, extraite de la tyrannie de la valeur capitaliste, mais n’est pas non plus enrégimentée dans une planification tombée du haut.</p>
<p>Alors les producteurs associés souverains donneront leur meilleur : parce qu’ils feront ce qu’ils aiment faire. Sous cette forme communiste, l’initiative privée nous proposera des bons produits alimentaires, des beaux meubles, des beaux parfums, des beaux vêtements, bref des beaux objets, c’est-à-dire des choses qui font la vie esthétique. Le design ne sera plus la captation par le capitalisme de l’esthétique, comme il l’est aujourd’hui — car, des skylines des métropoles au métallisé des téléphones portables ou aux lignes des voitures, toute son intervention présente est faite pour nous inviter à contempler la puissance matérielle du capitalisme, pour nous mettre dans la tête, le plus souvent de manière inconsciente, ce lien de fer entre «<small class="fine"> </small>beauté<small class="fine"> </small>» des objets et système capitaliste des objets, pour nous faire penser : «<small class="fine"> </small>Souvenez-vous de l’Allemagne de l’Est et de l’URSS, comme c’était moche, et comme chez nous c’est beau, comme c’est racé — eh bien ça, c’est le capitalisme<small class="fine"> </small>».</p>
<p>Le communisme perdra la bataille imaginaire, et puis la bataille politique, s’il s’enferme dans l’austérité des intellectuels critiques et leur désintérêt ostentatoire, quand ça n’est pas leur mépris, pour les objets, pour la vie sensible, à commencer par la vie domestique. «<small class="fine"> </small>Pensons surtout à développer nos intellects<small class="fine"> </small>», «<small class="fine"> </small>soyons de purs esprits<small class="fine"> </small>», «<small class="fine"> </small>les objets nous sont indifférents<small class="fine"> </small>», «<small class="fine"> </small>nous sommes bien au-dessus des contingences matérielles<small class="fine"> </small>», «<small class="fine"> </small>ces choses n’ont aucune importance<small class="fine"> </small>». Quelle erreur. Elles en ont une, et considérable. Dans un scolie «<small class="fine"> </small>diététique<small class="fine"> </small>» inattendu, quoique parfaitement logique, Spinoza qui, en matière de développement de l’intellect, n’est pas exactement un petit joueur, recommande d’entourer sa vie «<small class="fine"> </small>par des aliments et des boissons agréables, ainsi que par des parfums, le charme des plantes verdoyantes, la parure, la musique, les jeux qui exercent le corps, le théâtre et d’autres choses de même sorte dont chacun peut user sans dommage pour autrui<small class="fine"> </small>» (Eth. IV, 45, scolie). L’esthétique doit être mise partout dans la vie, depuis son sens étymologique, comme sollicitation de la sensibilité des individus, jusqu’à ces pratiques les plus hautes où, la sollicitation des sens conduit possiblement aux méditations les plus profondes — comme dans le <a href="https://www.franceculture.fr/emissions/la-compagnie-des-poetes/louange-du-gout" class="spip_out" rel="external">dialogue de Pierre Gagnaire et de Ryoko Sekiguchi</a> à propos de l’art culinaire, comme on le retrouverait également dans l’art des parfums, mais aussi dans celui, japonais, de la préparation du thé, ou de la composition florale.</p>
<p>Par construction, les achèvements les plus hauts sont aussi les plus rares et, logiquement, le nombre de ceux qui y auront accès sera limité. Le critère capitaliste de la sélection est connu : l’argent — on va sur le site de Pierre Gagnaire et, de l’enchantement de sa parole, on tombe dans la réalité de ses tarifs : dîner à deux dans son restaurant coûte un SMIC… On a compris que ce critère n’aurait plus cours. Et cependant il y en aura nécessairement un autre à la place — puisque «<small class="fine"> </small>le plus rare à la portée de tous<small class="fine"> </small>» est une promesse logiquement défectueuse (en tout cas pour cette sorte de biens que les économistes appellent «<small class="fine"> </small>rivaux<small class="fine"> </small>» ). Une forme ou une autre de tirage au sort<small class="fine"> </small>? Et après tout, pourquoi pas.</p>
<p>En réalité l’essentiel est ailleurs que dans ces expériences tout à fait exceptionnelles. On a compris que par «<small class="fine"> </small>luxe<small class="fine"> </small>», il fallait moins entendre le rarissime réservé à un tout petit nombre, que le beau et bien fait mais généralisé et mis à la portée du grand. De la présence de moins de choses mais plus belles dans la vie quotidienne, comme habitude et comme éducation, jusqu’aux expériences les plus hautes auxquelles éventuellement elle prépare, c’est cela le luxe. Et c’est le désir des producteurs libres qui fait le communisme luxueux.</p>
<p><i>À suivre.</i></p>
