title: Projet de loi Renseignement : peut-être du mieux, indéniablement du terrifiant
url: http://standblog.org/blog/post/2015/03/19/Projet-de-loi-Renseignement
hash_url: 328aaf79e9622faa2f13f60190c4ad25

<p>Le projet de loi Renseignement devrait être présenté aujourd’hui en conseil des ministres. Et ça fait 3 jours qu’il m’empêche de dormir. Voyons pourquoi.</p>


<h3>Il y a potentiellement (un peu) de bon. Peut-être. On ne sait pas. On va voir. Ou pas.</h3>


<p>Commençons par le coté positif : on va remplacer la <a href="https://fr.wikipedia.org/wiki/Commission_nationale_de_contr%C3%B4le_des_interceptions_de_s%C3%A9curit%C3%A9">CNCIS</a> par une autre commission, équipée de plus de ressources, la CNCTR (commission nationale de contrôle des techniques du renseignement). Ca tombe bien, la CNCIS, avec 3 malheureux membres, n’avait concrètement aucun moyen de s’imposer quand des agents de renseignements dépassaient les bornes. On sait ainsi (cf <a href="http://standblog.org/blog/post/2015/02/28/Flicage-brouillon-Partie-2-chapitre-20-Les-services-de-renseignements" hreflang="fr">articles du Canard Enchaîné</a>) que des équipements dits IMSI-Catchers (des fausses bornes GSM écoutant tout le trafic des téléphones mobiles) sont déjà utilisés sans autorisation d’un juge, donc hors du cadre de la loi. La CNCIS n’a rien fait ou pu faire contre cela. La voir être remplacée par une commission, la CNCTR, que l’on espère plus efficace et plus représentative de la société française est un pas en avant, à condition que cette commission soit plus qu’un cache-sexe visant à faire passer l’amère pilule décrite ci-dessous.</p>


<h3>Le juge, encore moins impliqué</h3>


<p>Dans le droit français, le juge est garant des libertés individuelles. C’est un principe incontournable (voir à ce sujet l’excellent rappel <a href="http://blogs.lexpress.fr/passe-droits/democratie-loi-renseignement/" hreflang="fr">Qu’est-ce que la démocratie</a>). Sauf qu’il est de plus en plus contourné, et que ça semble être une tendance lourde dans les lois proposées par le gouvernement. C’est très préoccupant. Le nombre de cas où le projet de loi Renseignement entre en action avec des décisions administratives (c’est à dire sans juge) est croissant et leur définition trop floue :</p>

<ul>
<li>La défense nationale</li>
<li>Les intérêts de politiques étrangères</li>
<li>Les intérêts économiques ou scientifiques majeurs</li>
<li>La prévention du terrorisme</li>
<li>La prévention de la prolifération des armes de destruction massive</li>
<li>Les violences collectives pouvant porter gravement atteinte à la paix publique</li>
</ul>


<h3>Les intermédiaires du Net devineront les comportements suspects</h3>


<p>Les opérateurs Internet (fournisseurs d’accès et grands services comme Google, Facebook, Twitter ou Skype) devront, je cite le Figaro « détecter, par un traitement automatique, une succession suspecte de données de connexion ». Pour cela, l’Etat fournira des <a href="http://www.lefigaro.fr/secteur/high-tech/2015/03/18/01007-20150318ARTFIG00048-le-gouvernement-veut-installer-une-boite-noire-chez-les-operateurs-telecoms.php">boites noires</a> qui devront être installées dans les locaux des opérateurs. Je vous le mets en clair :</p>


<blockquote><p>tout le monde, en France, sera surveillé par un algorithme fourni par le gouvernement.</p></blockquote>


<p>Le Figaro continue : “L’identité des personnes ne sera pas connue d’emblée, mais leur anonymat pourra être levé au cas par cas par autorisation du premier ministre, sans passage devant un juge”.</p>


<p>Cette partie de la loi renseignement me navre au plus haut point (je dis “navre” pour éviter d’écrire des gros mots). Le gouvernement français va surveiller tout le monde avec un algorithme. Je n’en reviens pas. <em>Big Brother</em> devient une réalité. Les bras m’en tombent.</p>


<h3>Une porte dérobée pour retrouver les clés de chiffrement</h3>


<p>Je cite le Figaro :</p>


<blockquote><p>Le projet de loi renseignement aborde aussi sur les obligations à la charge des opérateurs et des plates-formes « en matière de déchiffrement des données ». Plus que jamais, la France veut disposer des clés permettant de lire des conversations interceptées, même si elles sont protégées.</p></blockquote>


<p>On peut se lamenter de voir le gouvernement chercher encore et encore à percer le secret de nos vies privées, mais on peut aussi en rire, tellement l’idée est stupide : mettre en place des portes dérobées pour la France affaiblit le chiffrement des données pour tout le monde, exactement ce qui est reproché à la NSA. Alors qu’on cherche, je cite, à préserver « les intérêts économique ou scientifiques majeurs », on affaiblit ce qui permet de les protéger. C’est se tirer une balle dans le pied. Ou une rafale, peut-être.</p>


<h3>Conclusion : « où est Charlie ? »</h3>


<p>Nous étions nombreux en France, dans la foulée des attentats de janvier (Charlie Hebdo et l’épicerie cacher) à redouter un durcissement de la surveillance. Les manifestations « je suis Charlie » en faveur de la liberté d’expression ont fait penser qu’un tel sursaut de l’opinion publique permettrait de ne pas tomber dans le piège sécuritaire. Pourtant, en deux mois, nous sommes passés brutalement de la liberté d’expression à la liberté d’espionner tout le monde.</p>


<p>On pourrait dire que c’est <em>1984</em> à nouveau. En fait, ça l’est doublement. Non seulement nos écrans connectés nous espionnent, mais en plus on retrouve une autre particularité du roman de George Orwell : la <a href="https://fr.wikipedia.org/wiki/Novlangue" hreflang="fr">novlangue</a>, cette nouvelle langue technocratique qui appelle « Ministère de la vérité » le ministère de la propagande.</p>


<p>Nous y sommes désormais : on prétend protéger nos libertés en les restreignant, en frappant au cœur de ce qui nous rend libres et humains, la liberté de penser et de nous exprimer dans l’intimité.</p>


<p>Oui, il faut combattre le terrorisme. Mais accepter la réduction de nos libertés au nom de la lutte contre le terrorisme, c’est laisser ce dernier gagner.</p>
