title: Strong culture = less process
url: http://themaninblue.com/2018/03/14/strong-culture-less-process/
hash_url: aa58c0fcd1fd117a3ca8c3630fadd51e

<p>I was reminded of a fascinating <a href="https://medium.com/@bchesky/dont-fuck-up-the-culture-597cde9ee9d4">quote</a> from Brian Chesky (CEO of Airbnb) recently:</p>
<blockquote><p>Why is culture so important to a business? Here is a simple way to frame it. The stronger the culture, the less corporate process a company needs. When the culture is strong, you can trust everyone to do the right thing. People can be independent and autonomous. They can be entrepreneurial. In organizations (or even in a society) where culture is weak, you need an abundance of heavy, precise rules and processes.</p></blockquote>
<p>(via John Maeda’s <a href="https://designintech.report/">Design in Tech report</a>)</p>
<p>Every person I’ve ever met who has been employed for more than 2 weeks decries undue process in the workplace. Red tape. Paper work. Bureaucracy. They’re all code for process. And yet, adding process is such an easy answer. To stop people breaking stuff: make a process for it. Want to make people act responsibly: make a process for it. Tired of telling people about something? Make a process for it.</p>
<p>For any single scenario you can name it’ll be easier to create a process for it than build a culture that handles it automatically. But each process is a tiny cut away from the freedom that you want your team to enjoy. Where culture pays off is in the long run. It’s hard work: defining the culture, hiring for the culture and communicating the culture again, and again, and <strong>again</strong>. But if you want to make a company where people are empowered, passionate, and champions of your organisation then it’s the only path forward.</p>
<p>The alternative is a death by a thousand cuts.</p>
