title: Why are you fighting me?
url: http://blog.andyhume.net/why-are-you-fighting-me/
hash_url: eaec3575252fe9130f6caf15f13abcb3

<p class="note"><b>Note:</b> I wrote this about a month ago. And like many writing exercises for me its value turned out to be cathartic more than anything else and I never pushed publish. Then I read something John Allsopp wrote yesterday and got excited.</p>

<p>This is a response to a blog post by Joe Hewitt, titled <a href="http://joehewitt.com/2011/09/22/web-technologies-need-an-owner">Web Technologies Need an Owner</a>.</p>
 
<blockquote><p>"Many people seem to assume that the Web will one day become the one and only client computing platform on Earth…"</p></blockquote>

<p>I don't think I have <strong>ever</strong> heard that seriously expressed by <strong>anyone</strong>. Let alone "many people".</p>

<blockquote><p>"…therefore it must not be controlled by anyone."</p></blockquote>

<p>Right. It must not be controlled by anyone. Because the goals of the web <strong>are</strong> lofty. They go infinitely beyond the goals of profit-making organisations creating a platform to make "real developers happy and productive". The web does not need to compete with other client platforms - <a href="http://www.webdirections.org/blog/the-next-6-billion/">its goals are different</a>.</p>

<blockquote><p>"This is a dangerous assumption. The HTML, CSS, and JavaScript triumvirate are just another platform, like Windows and Android and iOS."</p></blockquote>

<p>No they are not. They are different at a fundamental level because of the open and uncontrolled platform that they enable. You don't have to play if you don't want to. Take the best of HTTP and go back to iOS, Android or where ever you want. Stop pitching the web in a battle against corporately owned platforms running on corporately controlled hardware and pretending one can win against the other. They're different things and it's not going to play out so black and white.</p>

<blockquote><p>"…except that unlike those platforms, they do not have an owner to take responsibility for them."</p></blockquote>

<p>I have many many friends that take responsibility for the web every time they go to work, every time they publish a new article or commit to Github. I trust them so much more than I trust the powers that run your "cutting edge" platforms.</p>

<blockquote><p>"The Web has no one who can ensure that the platform acquires cutting edge capabilities in a timely manner (camera access, anyone?). The Web has no one who can ensure that the platform makes real developers happy and productive. The Web has no one to ensure that it is competitive with other platforms, and so increasingly we are seeing developers investing their time in other platforms that serve their needs better."</p></blockquote>

<p>Much of that's true, but I don't see a problem with it. I don't believe the web will suffer long-term because camera access is still a few years away (the cynic in me would say organisations like Apple and Google are stifling the capabilities of their browsers to ensure longer-term advantages for their native platforms. Sucks to be a web developer, hey?).</p>

<p>The web doesn't have to ensure <strong>anything</strong>, because it's not pitching itself against the things you think it's pitching itself against.</p>

<blockquote><p>"My prediction is that, unless the leadership vacuum is filled, the Web is going to retreat back to its origins as a network of hyperlinked documents."</p></blockquote>

<p>The web <strong>IS</strong> a network of hyperlinked documents. It's not its origins. It's its present, and its future. <strong>Please</strong> let it be its future.</p>

<blockquote><p>"…but it will no longer be your primary window. The Web will no longer be the place for social networks, games, forums, photo sharing, music players, video players, word processors, calendaring, or anything interactive."</p></blockquote>

<p>I don't agree, but I could live with that. I don't <strong>mean</strong> to sound arrogant, but I have loftier goals than peddling any of those things you mention.</p>

<blockquote><p>"Newspapers and blogs will be replaced by Facebook and Twitter"</p></blockquote>

<p>…Um. I have no idea what that means.</p>

<blockquote><p>"Let's face facts: the Web will never be the dominant platform. There will forever be other important platforms competing for users' time."</p></blockquote>

<p>Of course. Other important platforms that push the boundaries. That show standards bodies like the W3C where we want to go, and what might be possible. Much like Flash has done for the past 10 years. This isn't a bad thing - and as a web developer I'm not scared of it, or wanting to fight against it. I want the web to do the things it's good at, and I want it to get better and better at those things.</p>

<blockquote><p>"The Web will be just another app that you use when you want to find some information."</p></blockquote>

<p>Just an app that you use when you want to find some information? I don't want to say more. You've said all I could say.</p>

<blockquote><p>"And so I end on a sad note."</p></blockquote>

<p>I'm sorry you're sad. Don't worry about the inertial scrolling - it'll all come out in the wash.</p>
